Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 11:20:22 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return aisha haseeb                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aisha haseeb Bot:  Hi Aisha Haseeb ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648179822 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504203932            03:04 PM, 07th Apr                   
 Algaili                   Hi Aisha, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           03:04 PM, 07th Apr                     aisha haseeb                             03:04 PM, 07th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           03:05 PM, 07th Apr                     aisha haseeb                    Whats this we have already change phone no and  address but we didn't get the parcel yet           03:06 PM, 07th Apr                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           03:09 PM, 07th Apr                     aisha haseeb                    Ok           03:10 PM, 07th Apr                   Algaili                   We have checked and we can see the your issue has already been forwarded to relevant team to update the number.           03:11 PM, 07th Apr                   Algaili             
       Is there anything else I can help you with!           03:14 PM, 07th Apr                     aisha haseeb                    Yes that i what im telling we have changed the the number but still not get the parcel           03:15 PM, 07th Apr                     aisha haseeb                    I just want to know when will i get my parcel           03:15 PM, 07th Apr                   Algaili                   We will update your complaint and we are sincerely sorry for this.           03:17 PM, 07th Apr                   Algaili                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           03:18 PM, 07th Apr                     aisha haseeb                    Ok           03:18 PM, 07th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:19 PM, 07th Apr                                 
          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367575